.cookies-msg-box {
	position: fixed;
	z-index: 9999;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 25px;
	background-color: #FFF;
	box-shadow: 0 -2px 7px rgba(0,0,0,0.2);
}
.cookies-wrap {
	display: flex;
	align-items: center;
	flex-direction: column;
	text-align: center;
}
.cookies-msg {
	flex: 1;
	font-size: 16px;
	font-weight: bold;
}
.cookies-btn-box {
	padding-top: 15px;
}
.cookies-btn.btn {
	text-decoration: none;
	display: inline-flex;
	padding: 10px 20px;
	color: #FFF;
	background: linear-gradient(#373737, #000);
}
.cookies-msg a {
	color: #FF0101;
}

@media (max-width: 680px) {
	.cookies-btn-box {
		padding: 15px 0 0;
	}
}
